﻿body {
}

#side-bar ul li a {overflow:hidden;}

.checkbox input
{
    vertical-align:middle;
	width:14px !important; 	
	background:url('') !important; 
    float: left;
    margin-right: 5px;
}

.checkbox strong {
    display: block;
    clear: both;
}

#personal ul 
{
    width:320px;
}

.closebuttonef {-moz-user-select: none;background:url('../img/content/close.png') 0px 0px no-repeat;cursor:pointer;height:20px;text-align:center;margin-left:auto;top:5px;width:20px;}

.numeric input {width:31px !important;background:url("../img/bg/form-fields-numeric.png") repeat scroll 0 0 transparent !important;}
.numeric input:focus {background-position: 0 -28px !important;}
.narrow textarea {height:40px !important;background: url("../img/bg/textarea-narrow.png") no-repeat scroll 0 0 !important;width:480px !important;}
.narrow textarea:focus {background-position: 0 -50px !important;}


#main-content form div .error {
background:url("../img/bg/form-error.gif") repeat scroll 0 0 transparent;
color:#C90000;
display:block;
height:28px;
line-height:28px;
padding:0 10px;
margin-left:5px;
float:right;
width:218px;
}

#main-content form div .erroroff {
    display:none;
}

.popupWindow input, select {background-color:white;
                                    margin-bottom:5px;
                                    margin-top:3px;
            border:1px solid #A0A0A0;
            padding:1px 0; 
            padding:1px;
            }
.popupWindow input {width:350px;}
.popupWindow textarea{width:350px;}
.popupWindow input.chkb_sample, .popupWindow input.chkb_series {width:20px;}
.popupWindow input.checkbox {width:20px;}
#chkb_all_samples { margin-bottom:0px;}
.transparent {filter: alpha(opacity=40); /* internet explorer */
	    -moz-opacity: 0.4;       /* mozilla, netscape */
	    opacity: 0.4;
	    cursor:default;}
	             
.popupWindow .actionbuttons {padding-top:10px;padding-bottom:5px;}
.popupWindow .actionbuttons span {border: 1px solid #000;padding:4px 8px;color:#FFF;}
.popupWindow .actionbuttons span:hover {cursor:pointer;}
.popupWindow .actionbuttons .cancel {background-color:#909090;}
.popupWindow .actionbuttons .save {background-color:#075f5f;} 
	
.protocolSampleField { background-image:url(../../../images/elab_icons/16/samplefield.png); background-repeat:no-repeat; background-position: 98% 50%; padding:3px 40px 0 3px; border:1px solid #CCC; margin-right:5px; background-color:#FFF; display:inline-block; height:20px; min-width:100px;}


ul.sampleFieldList {display:inline-block;list-style-type:none;padding:0;vertical-align:top;}
ul.sampleFieldList li {float:left;}
ul.sampleFieldList li:before { content: "-  ";} 
ul.sampleFieldList li:after { content: "   ,"; color:#FFF;} 
ul.sampleFieldList li:last-child:after { content: ""  ; }
li.sampleFieldListItems a { display:inline-block; vertical-align:middle;}


#sampleheader {color:#075F5F;font-size:18px; line-height:30px;}

.grid th:first-child 
{
    border-radius: 5px 0 0 0;
    padding: 0 0 0 10px;
}

.grid th:last-child {
    border-radius: 0 5px 0 0;
    padding: 0 10px 0 0;
}

.StandardfieldsPlaceholder { background-image:url(../img/content/standard.png); height:170px; background-repeat:no-repeat;}